# ### NOT managed by linuxmuster.net ###

# edit to your needs
set default=1
# seconds until autostart of menuentry...
set timeout=10

menuentry 'Installer Debian bookworm (amd64) + preseed + ansible inventory' {
#   echo -n "Enter domain join password: "
#   read adpw
   set vaultpw="dummy"
   # echo -n "Enter vault password"
   # read vaultpw
   linux   (http,git.wvs.schule)/wvss/lmn-client/misc/debian-netinstaller/linux auto=true priority=critical \
           url=http://git.wvs.schule/wvss/lmn-client/misc/debian-netinstaller/preseed.cfg interface=auto \
           playbook=lmn-client.yml adpw="${adpw}" vaultpw="${vaultpw}" ---
   initrd  (http,git.wvs.schule)/wvss/lmn-client/misc/debian-netinstaller/initrd.gz
}
